/ comp / gb.form / tableview / edit
TableView.Edit (gb.form)
Syntax

    SUB Edit ( [ List AS String[], ReadOnly AS Boolean ] )

Starts editing the current cell.

- If List is defined, when the cell will be edited with a ComboBox control filled with the List string array.
- If ReadOnly is defined and is TRUE, then the ComboBox will be read-only.

Otherwise, the cell will be edited with a TextBox control.